#include <spdlog/fmt/fmt.h>
#include <thread>
#include "EmulatedHeater.hpp"

using namespace vera;

namespace
{
}  // namespace

void EmulatedHeater::burnClean(Interactor& interactor)
{
  interactor.say("Cleaning by setting a high temperature!");
}
